<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#cccccc"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:orientation="vertical"
        tools:ignore="UselessParent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            tools:ignore="UselessParent">

            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="公司名称:" />

                    <TextView
                        android:id="@+id/tv_gsmc"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="设备名称:" />

                    <TextView
                        android:id="@+id/tv_mc"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="设备数量:" />

                    <TextView
                        android:id="@+id/tv_sl"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="设备容量(kw):" />

                    <TextView
                        android:id="@+id/tv_rl"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="相数:" />

                    <TextView
                        android:id="@+id/tv_xs"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="功率:" />

                    <TextView
                        android:id="@+id/tv_gl"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">


                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="电压:" />

                    <TextView
                        android:id="@+id/tv_dy"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="空载率:" />

                    <TextView
                        android:id="@+id/tv_kzl"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">


                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="总功率:" />

                    <TextView
                        android:id="@+id/tv_zrl"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="备注:" />

                    <TextView
                        android:id="@+id/tv_bz"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">


                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="责任人:" />

                    <TextView
                        android:id="@+id/tv_zrr"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="用点设备编号:" />

                    <TextView
                        android:id="@+id/tv_ydsbdxbh"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                style="@style/dagerListMarginTopStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">


                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="手机号码:" />

                    <TextView
                        android:id="@+id/tv_sjhm"
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
                <LinearLayout
                    style="@style/dagerListMarginTopStyle"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:visibility="invisible"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/dagerDetailLeftStyle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="" />

                    <TextView
                        style="@style/dagerDetailRightStyle"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>